Subject: Re: bug#8104: automake suggests use of AC_PROG_LIBTOOL, this has been replaced by LT_INIT

From: Ralf Wildenhues <[email-masked]>
Date: Sat, 26 Feb 2011 15:11:19 +0100

* Stefano Lattarini wrote on Sat, Feb 26, 2011 at 02:54:09PM CET:
> Fine with me.  This is the additional squash-in -- on the top of the old
> one, since I had already commited that locally :-(

Don't worry, I do such junk commits all the time.  You could
  git diff HEAD@{2}

or some similar command, based on 'git reflog' output.

> I will push in 72 hours if there are no further objections.

Feel free to go ahead.

Thanks!
Ralf